<bugID>1190351<Summary>Firefox is not pinned to the task bar after installing on Windows 10</Summary><Description>There seems to be an issue with the installer where Firefox isn't pinned to the task bar after the installation. Note that the &#187;pin to task bar&#171; option was checked in the installer options.

STR:
- Download Firefox 40 and install it through the stub installer
- Firefox launches after the installation
- Close Firefox

Expected:
- The Firefox icon should stay in the task bar

Actual:
- Firefox icon in the task bar disappears</Description></bugID>